uuid: 5d423353-2eb9-48fc-b6ac-e4a70b8d318c
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_besoin_on_reponses
field_name: field_besoin_on_reponses
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
